body{
    padding: 0px;
    margin: 0px;
   overflow-x: hidden;
}
.header{
 
    height: 94px;
    
}

.header-right{

padding-top: 25px;
display: flex;
justify-content: flex-end;

}
.header-right button{
    background-color: white;

    color: green;
    border-radius: 8px ;
 
    border-color: green;
    width: 150px;
    height: 39px;
    margin: 5px 5px;
   
}
.banner {
    position: relative;
}
.title{
    position: absolute;
    top: 100px;
    padding-left: 150px;
}
.text1 ,.text2, .text3{
    color: white;
    text-transform: uppercase;
}
.text1{
    font-size: 45px;
    font-weight: 400;
}
.text2{
    font-size: 50px;
    font-weight: bold;
}
.text3{
    font-size: 35px;
    font-weight: 400;
}
.button-banner{
    width: 200px;
    line-height: 35px;
    border: none;
    background-color: #FEB101;
    color: black;
    font-size: 15px;
    font-weight: bold;
}
.category{
  padding-left: 150px;
  display: flex;
   padding-top: 20px;
   padding-bottom: 20px;
   
   background-color: green;
}

h5{
    color:white;
}

.item{
    border-left: 1px solid white;
    flex: 1;
}
.item span{
    color: white;
}
.slogan{
    background-color: #D9D9D9;
    height: 250px;
}
.new{
    padding-top: 40px;
    margin-left: 100px;
}
.text4{
    font-size:28px;
}
.new-title{
    margin-bottom: 200px;
  
}
.new-hot{
    display: flex;
 margin-left: 100px;
 padding-top: 30px;
 overflow-x: hidden;
 
}
.icon{
    padding-left: 20px;
    padding-top: 5px;
}
.slo{
    padding-left: 20px;
}
/* .icon{
 position: absolute;   
 left: 500px;
}
.new-hot{
    position: relative;
    padding-top: 30px;
} */
.contact{
    display: flex;
   height: 30px;
   padding-top: 25px;
   

    
}
p{
    color: blue;
    font-weight: 500;
}
